Bug 823058 - Review Request: php-symfony2-Process - Symfony2 Process Component
Summary: Review Request: php-symfony2-Process - Symfony2 Process Component
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Remi Collet
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: php-channel-symfony2
Blocks: 823070
TreeView+ depends on / blocked
 
Reported: 2012-05-18 21:41 UTC by Shawn Iwinski
Modified: 2012-07-01 01:34 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-06-26 21:24:28 UTC
fedora: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)
php-symfony2-Process-review.txt (5.90 KB, text/plain)
2012-06-09 12:05 UTC, Remi Collet
no flags Details

Description Shawn Iwinski 2012-05-18 21:41:14 UTC
Spec URL:
http://people.redhat.com/siwinski/rpmbuild/SPECS/php-symfony2-Process.spec

SRPM URL:
http://people.redhat.com/siwinski/rpmbuild/SRPMS/php-symfony2-Process-2.0.14-1.fc16.src.rpm

Description:
The Process Component executes commands in sub-processes.

Comment 1 Shawn Iwinski 2012-05-20 18:03:02 UTC
Updates per comments in bug 823043

- Removed BuildRoot
- Changed php require to php-common
- Removed %defattr from %files section

SPEC URL:
http://people.redhat.com/siwinski/rpmbuild/SPECS/php-symfony2-Process.spec

SRPM URL:
http://people.redhat.com/siwinski/rpmbuild/SRPMS/php-symfony2-Process-2.0.14-2.fc16.src.rpm

Comment 3 Shawn Iwinski 2012-05-31 17:30:45 UTC
Updated to upstream version 2.0.15 & updates per bug #817303

- Removed "BuildRequires: php-pear >= 1:1.4.9-1.2"
- Updated %prep section
- Removed cleaning buildroot from %install section
- Removed documentation move from %install section (fixed upstream)
- Removed %clean section
- Updated %doc in %files section

SPEC URL: http://people.redhat.com/siwinski/rpmbuild/SPECS/php-symfony2-Process.spec

SRPM URL: http://people.redhat.com/siwinski/rpmbuild/SRPMS/php-symfony2-Process-2.0.15-1.fc16.src.rpm

Comment 4 Remi Collet 2012-06-09 12:05:14 UTC
Created attachment 590593 [details]
php-symfony2-Process-review.txt

Generated by fedora-review 0.1.3

Comment 5 Remi Collet 2012-06-09 12:05:39 UTC
=== APPROVED ===

Comment 6 Shawn Iwinski 2012-06-10 03:00:48 UTC
New Package SCM Request
=======================
Package Name: php-symfony2-Process
Short Description: Symfony2 Process Component
Owners: siwinski
Branches: f16 f17 el6
InitialCC:

Comment 7 Gwyn Ciesla 2012-06-10 14:17:16 UTC
Git done (by process-git-requests).

Comment 8 Fedora Update System 2012-06-12 02:19:17 UTC
php-symfony2-Process-2.0.15-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/php-symfony2-Process-2.0.15-1.el6

Comment 9 Fedora Update System 2012-06-12 02:19:28 UTC
php-symfony2-Process-2.0.15-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/php-symfony2-Process-2.0.15-1.fc17

Comment 10 Fedora Update System 2012-06-12 02:19:59 UTC
php-symfony2-Process-2.0.15-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/php-symfony2-Process-2.0.15-1.fc16

Comment 11 Fedora Update System 2012-06-13 21:28:30 UTC
php-symfony2-Process-2.0.15-1.fc17 has been pushed to the Fedora 17 testing repository.

Comment 12 Fedora Update System 2012-06-26 21:24:28 UTC
php-symfony2-Process-2.0.15-1.fc16 has been pushed to the Fedora 16 stable repository.

Comment 13 Fedora Update System 2012-06-26 21:26:58 UTC
php-symfony2-Process-2.0.15-1.fc17 has been pushed to the Fedora 17 stable repository.

Comment 14 Fedora Update System 2012-07-01 01:34:43 UTC
php-symfony2-Process-2.0.15-1.el6 has been pushed to the Fedora EPEL 6 stable repository.


Note You need to log in before you can comment on or make changes to this bug.